@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@400;700&display=swap');

*{
    padding: 0;
    margin: 0;
    font-family: 'Comfortaa';
}

h1{
    text-align: center;
    padding: 30px;
}

span{
    color: #2196F3;
}

h2{
    text-align: center;
}

p{
    margin: auto;
    text-align: justify;
    font-size: 16px;
    margin-top: 30px;
    max-width: 80%;
    
}